columnSuffix: null
contentColumnType: integer(10)
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_moebel_preis
instructions: 'OHNE Währung. Z.Bsp: 1400'
name: Preis
searchable: true
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: 0
  prefix: 'CHF '
  previewCurrency: CHF
  previewFormat: currency
  size: null
  suffix: .-
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
